@charset "utf-8";

article {
    -webkit-user-select: none;
    -ms-user-select: none; 
    user-select: none;
}

.highlight {
    background-color: var(--hl-bg-color);
    color: var(--black-color);
}

.firstcharacter {
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 82px;
    font-size: 132px;
    float: left;
    padding-top: 12px;
    padding-right: 10px;
}

img.enlargeImage { transform: scale(1.1); }

div.assert {
    position: relative;
    display: inline;
    cursor: pointer;
}

blockquote.assert:hover,
div.assert:hover { text-decoration: underline; }

blockquote.assert::before,
div.assert::before {
    color: var(--blue-color);
    vertical-align: super;
    font-size: 13px;
    padding: 1px;
    border: 1px solid var(--body-color);
    left: 0;
    top: 0px;
    line-height: 13px;
    margin-right: 5px;
    content: attr(title);
    border: 1px solid transparent;
}

blockquote { display: inline; }

blockquote::before,
blockquote::after {
    font-size: 19px;
    color: rgb(178, 33, 223);
}

blockquote::before {
    content: "\201C";
    padding-right: 4px;
}

blockquote::after {
    content: "\201E";
    padding-left: 4px;
}

blockquote.this,
div.this {
    border: 1px dashed var(--blue-color);
    border-radius: 3px;
}

.share {
    margin: 40px 10px;
    display: flex;
    justify-content: center;
}

.share > * { margin: 0px 10px; }

.copyArticleURL {
    word-break: break-all;
    cursor: pointer;
    background-color: rgb(27, 145, 236);
    padding: 0px 15px;
    border-radius: 15px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}